# Uses of Class
es.imim.DISGENET.internal.enrichment.ShowEnrichmentPanelTaskFactory

Packages that use ShowEnrichmentPanelTaskFactory
Package
Description
es.imim.DISGENET.internal
es.imim.DISGENET.internal.enrichment

## Uses of ShowEnrichmentPanelTaskFactory in es.imim.DISGENET.internal

Methods in es.imim.DISGENET.internal that return ShowEnrichmentPanelTaskFactory
Modifier and Type
Method
Description
`ShowEnrichmentPanelTaskFactory`
CyActivator.`getShowEnrichmentFactory()`

## Uses of ShowEnrichmentPanelTaskFactory in es.imim.DISGENET.internal.enrichment

Constructors in es.imim.DISGENET.internal.enrichment with parameters of type ShowEnrichmentPanelTaskFactory
Modifier
Constructor
Description
``
`ShowEnrichmentPanelTask(ShowEnrichmentPanelTaskFactory factory, boolean show, boolean noSignificant)`